<xml>
    <ctbk_version>35</ctbk_version>

    <!-- Config wifi power table in file txpowerctrl.cfg -->

    <sar_sensors>
        <sensor type="prox_front"           index="0">Ultrasound Proximity</sensor>
        <sensor type="prox_back"            index="1">null</sensor>
        <!--from back view-->
        <sensor type="cap_bottom_center"    index="2">Moto CapSense Ch0</sensor>  <!--CS4 / ANT1-->
        <sensor type="cap_top_right"        index="3">Moto CapSense Ch1</sensor>  <!--CS1 / ANT3-->
        <sensor type="cap_bottom_right"     index="4">Moto CapSense Ch2</sensor>  <!--CS1 / ANT0-->
        <sensor type="cap_top_left"         index="5">Moto CapSense Ch3</sensor>  <!--CS6 / ANT5/6/7/8-->
        <sensor type="cap_right"            index="6">Moto CapSense Ch4</sensor>  <!--CS7 / ANT2/4-->
        <sensor type="cap_virtual"          index="7">Moto CapSense Ch6</sensor>  <!--CS1 / ANT0-->
        <sensor type="flip"                 index="8">Flip Position</sensor>  <!--CS1 / ANT0-->
    </sar_sensors>

    <bt_sar_feature_support>true</bt_sar_feature_support>
    <bt_tx_pwr_arr>
            <bt_tx_pwr index="0">20</bt_tx_pwr>       <!-- BT && Standalone WLAN, Max power                                                               -->
            <bt_tx_pwr index="1">20</bt_tx_pwr>       <!-- BT && Default Power Table, Simultaneous WLAN+WWAN [Power Table 1]                              -->
            <bt_tx_pwr index="2">20</bt_tx_pwr>       <!-- BT && Default Power Table, Simultaneous WLAN DBS+WWAN [Power Table 2]                          -->
            <bt_tx_pwr index="3">20</bt_tx_pwr>       <!-- BT && Handheld Reduced Power Table, Standalone WLAN                                            -->
            <bt_tx_pwr index="4">20</bt_tx_pwr>       <!-- BT && Handheld Reduced Power Table, Standalone WLAN DBS [Power Table 4]                        -->
            <bt_tx_pwr index="5">20</bt_tx_pwr>       <!-- BT && Handheld Reduced Power Table, Simulateneous WLAN + WWAN                                  -->
            <bt_tx_pwr index="6">20</bt_tx_pwr>       <!-- BT && Handheld Reduced Power Table, Simultaneous WLAN DBS+WWAN [Power Table 6]                 -->
            <bt_tx_pwr index="7">20</bt_tx_pwr>       <!-- BT && MHS Power Table MHS (Mobile Hotspot) Power Table, Simultaneous WLAN+WWAN [Power Table 7] -->
            <bt_tx_pwr index="8">20</bt_tx_pwr>       <!-- BT && MHS (Mobile Hotspot) Power Table, Simultaneous WLAN DBS+WWAN [Power Table 8]             -->
            <bt_tx_pwr index="9">20</bt_tx_pwr>       <!-- BT && At-Head Power Table, Standalone WLAN                                                     -->
            <bt_tx_pwr index="10">20</bt_tx_pwr>     <!-- BT && At Head Power Table, Standalone WLAN DBS [Power Table 10]                                -->
            <bt_tx_pwr index="11">20</bt_tx_pwr>     <!-- BT && At-Head Power Table, Simulateneous WLAN + WWAN                                           -->
            <bt_tx_pwr index="12">20</bt_tx_pwr>     <!-- BT && At Head Power Table, Simultaneous WLAN DBS +WWAN [Power Table 12]                        -->
            <bt_tx_pwr index="13">20</bt_tx_pwr>     <!-- BT && Body-Worn Power Table, Standalone WLAN                                                   -->
            <bt_tx_pwr index="14">20</bt_tx_pwr>     <!-- BT && Body-Worn Power Table, Standalone WLAN DBS [Power Table 14]                              -->
            <bt_tx_pwr index="15">20</bt_tx_pwr>     <!-- BT && Body-Worn Power Table, Simulateneous WLAN + WWAN                                         -->
            <bt_tx_pwr index="16">20</bt_tx_pwr>     <!-- BT && Body-Worn Power Table, Simultaneous WLAN DBS +WWAN [Power Table 16]                      -->
            <bt_tx_pwr index="17">20</bt_tx_pwr>     <!-- BT && USB / Charger Connected Power Table, Standalone WLAN                                     -->
            <bt_tx_pwr index="18">20</bt_tx_pwr>     <!-- BT && Free-Space / Tabletop Power Table, Standalone WLAN DBS [Power Table 18]                  -->
            <bt_tx_pwr index="19">20</bt_tx_pwr>     <!-- BT && USB / Charger Connected Power Table, Simulateneous WLAN + WWAN                           -->
            <bt_tx_pwr index="20">20</bt_tx_pwr>     <!-- BT && USB / Charger Connected Power Table, Simulateneous WLAN DBS + WWAN                       -->

            <bt_tx_pwr index="21">20</bt_tx_pwr>     <!-- BT &&  Default Power Table, Standalone WLAN DBS [Power Table 21]               -->
            <bt_tx_pwr index="22">20</bt_tx_pwr>     <!-- Lowest Power Table, Cap sensor not detected  [Power Table 22]                  -->
            <bt_tx_pwr index="23">20</bt_tx_pwr>     <!-- BT && Flip-Closed Handheld Reduced Power Table, Standalone WLAN [Power Table 23]                  -->
            <bt_tx_pwr index="24">20</bt_tx_pwr>     <!-- BT && Flip-Closed Handheld Reduced Power Table, Standalone WLAN DSB [Power Table 24]              -->
            <bt_tx_pwr index="25">20</bt_tx_pwr>     <!-- BT && Flip-Closed Body-Worn Power Table, Standalone WLAN [Power Table 25]                         -->
            <bt_tx_pwr index="26">20</bt_tx_pwr>     <!-- BT && Flip-Closed Body-Worn Power Table, Standalone WLAN DBS[Power Table 26]                      -->
            <bt_tx_pwr index="27">20</bt_tx_pwr>     <!-- BT && Flip-Closed Body-Worn Power Table, Simultaneous WLAN + WWAN [Power Table 27]                -->
            <bt_tx_pwr index="28">20</bt_tx_pwr>     <!-- BT && Flip-Closed Body-Worn Power Table, Simultaneous WLAN DBS + WWAN [Power Table 28]            -->
            <bt_tx_pwr index="29">20</bt_tx_pwr>     <!-- BT && Flip-Closed MHS (Mobile Hotspot) Power Table, Simultaneous WLAN + WWAN [Power Table 29]     -->
            <bt_tx_pwr index="30">20</bt_tx_pwr>     <!-- BT && Flip-Closed MHS (Mobile Hotspot) Power Table, Simultaneous WLAN DBS + WWAN [Power Table 30] -->
            <bt_tx_pwr index="31">20</bt_tx_pwr>     <!-- BT && Flip-Closed Handheld Reduced Power Table, Simultaneous WLAN + WWAN [Power Table 31]         -->
            <bt_tx_pwr index="32">20</bt_tx_pwr>     <!-- BT && Flip-Closed Handheld Reduced Power Table, Simultaneous WLAN DBS + WWAN [Power Table 32]     -->

            <bt_tx_pwr index="50">20</bt_tx_pwr>     <!-- FCC && BT && Standalone WLAN, Max power                                                               -->
            <bt_tx_pwr index="51">20</bt_tx_pwr>     <!-- FCC && BT && Default Power Table, Simultaneous WLAN+WWAN [Power Table 1]                              -->
            <bt_tx_pwr index="52">20</bt_tx_pwr>     <!-- FCC && BT && Default Power Table, Simultaneous WLAN DBS+WWAN [Power Table 2]                          -->
            <bt_tx_pwr index="53">20</bt_tx_pwr>     <!-- FCC && BT && Handheld Reduced Power Table, Standalone WLAN                                            -->
            <bt_tx_pwr index="54">18</bt_tx_pwr>     <!-- FCC && BT && Handheld Reduced Power Table, Standalone WLAN DBS [Power Table 4]                        -->
            <bt_tx_pwr index="55">12</bt_tx_pwr>     <!-- FCC && BT && Handheld Reduced Power Table, Simulateneous WLAN + WWAN                                  -->
            <bt_tx_pwr index="56">12</bt_tx_pwr>     <!-- FCC && BT && Handheld Reduced Power Table, Simultaneous WLAN DBS+WWAN [Power Table 6]                 -->
            <bt_tx_pwr index="57">20</bt_tx_pwr>     <!-- FCC && BT && MHS Power Table MHS (Mobile Hotspot) Power Table, Simultaneous WLAN+WWAN [Power Table 7] -->
            <bt_tx_pwr index="58">20</bt_tx_pwr>     <!-- FCC && BT && MHS (Mobile Hotspot) Power Table, Simultaneous WLAN DBS+WWAN [Power Table 8]             -->
            <bt_tx_pwr index="59">17</bt_tx_pwr>     <!-- FCC && BT && At-Head Power Table, Standalone WLAN                                                     -->
            <bt_tx_pwr index="60">17</bt_tx_pwr>     <!-- FCC && BT && At Head Power Table, Standalone WLAN DBS [Power Table 10]                                -->
            <bt_tx_pwr index="61">12</bt_tx_pwr>     <!-- FCC && BT && At-Head Power Table, Simulateneous WLAN + WWAN                                           -->
            <bt_tx_pwr index="62">12</bt_tx_pwr>     <!-- FCC && BT && At Head Power Table, Simultaneous WLAN DBS +WWAN [Power Table 12]                        -->
            <bt_tx_pwr index="63">20</bt_tx_pwr>     <!-- FCC && BT && Body-Worn Power Table, Standalone WLAN                                                   -->
            <bt_tx_pwr index="64">18</bt_tx_pwr>     <!-- FCC && BT && Body-Worn Power Table, Standalone WLAN DBS [Power Table 14]                              -->
            <bt_tx_pwr index="65">12</bt_tx_pwr>     <!-- FCC && BT && Body-Worn Power Table, Simulateneous WLAN + WWAN                                         -->
            <bt_tx_pwr index="66">12</bt_tx_pwr>     <!-- FCC && BT && Body-Worn Power Table, Simultaneous WLAN DBS +WWAN [Power Table 16]                      -->
            <bt_tx_pwr index="67">20</bt_tx_pwr>     <!-- FCC && BT && USB / Charger Connected Power Table, Standalone WLAN                                     -->
            <bt_tx_pwr index="68">20</bt_tx_pwr>     <!-- FCC && BT && Free-Space / Tabletop Power Table, Standalone WLAN DBS [Power Table 18]                  -->
            <bt_tx_pwr index="69">20</bt_tx_pwr>     <!-- FCC && BT && USB / Charger Connected Power Table, Simulateneous WLAN + WWAN                           -->
            <bt_tx_pwr index="70">20</bt_tx_pwr>     <!-- FCC && BT && USB / Charger Connected Power Table, Simulateneous WLAN DBS + WWAN                       -->
            <bt_tx_pwr index="71">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT &&  Default Power Table, Standalone WLAN DBS [Power Table 21]                -->
            <bt_tx_pwr index="72">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && Lowest Power Table, Cap sensor not detected  [Power Table 22]                   -->
            <bt_tx_pwr index="73">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Handheld Reduced Power Table, Standalone WLAN [Power Table 23]-->
            <bt_tx_pwr index="74">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Handheld Reduced Power Table, Standalone WLAN DSB [Power Table 24]              -->
            <bt_tx_pwr index="75">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Body-Worn Power Table, Standalone WLAN [Power Table 25]                         -->
            <bt_tx_pwr index="76">18</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Body-Worn Power Table, Standalone WLAN DBS[Power Table 26]                      -->
            <bt_tx_pwr index="77">17</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Body-Worn Power Table, Simultaneous WLAN + WWAN [Power Table 27]                -->
            <bt_tx_pwr index="78">17</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Body-Worn Power Table, Simultaneous WLAN DBS + WWAN [Power Table 28]            -->
            <bt_tx_pwr index="79">12</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed MHS (Mobile Hotspot) Power Table, Simultaneous WLAN + WWAN [Power Table 29]     -->
            <bt_tx_pwr index="80">12</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed MHS (Mobile Hotspot) Power Table, Simultaneous WLAN DBS + WWAN [Power Table 30] -->
            <bt_tx_pwr index="81">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Handheld Reduced Power Table, Simultaneous WLAN + WWAN [Power Table 31]         -->
            <bt_tx_pwr index="82">20</bt_tx_pwr>     <!-- FCC && Flip-Closed && BT && Flip-Closed Handheld Reduced Power Table, Simultaneous WLAN DBS + WWAN [Power Table 32]     -->
    </bt_tx_pwr_arr>

    <!--OB5 config: 00000011b (cap_bottom_center CH0 |cap_top_right CH1)-->
    <ob5_sensor_config indexBits="000011"/>

    <!--Wifi TX0 config: 00001000b (cap_top_left CH3)-->
    <wifi_tx0_sensor_config indexBits="001000"/>

    <wifi_dbs_feature_support>true</wifi_dbs_feature_support>

    <close_asdiv_on_b13_support>true</close_asdiv_on_b13_support>

    <fcc_ce_seperate_support>true</fcc_ce_seperate_support>

    <fcc_country_mcc_list>310,311,312,313,314,315,316,330,716,722,730,732,736,404,405,302,450</fcc_country_mcc_list>

    <!--Modem TX0 config-->
    <mdm_tx0_sensor_config indexBits="111111">
        <support_lte_sensor_map>false</support_lte_sensor_map>
        <lte_sensor_map>
            <!--attribute lteBand: the lte band, "default" or "0" for other bands not specified out-->
            <!--attribute indexBits: the index bit set of cap sensor used for the specified lte band-->
            <lte_tx0_sensor lteBand="default"   indexBits="00000"/>
        </lte_sensor_map>

        <support_sensor_dsi_map>true</support_sensor_dsi_map>
        <sensor_dsi_map>
            <!--attribute indexBits: the index bit set of cap sensors, "default" or "0" for the default dsi-->
            <!--attribute dsi: the DSI state triggerd by the cap sensors in index bit set-->
            <dsi_tx0_sensors indexBits="default"    dsi="0"/>
            <dsi_tx0_sensors indexBits="111001"     dsi="25"/>
            <dsi_tx0_sensors indexBits="011101"     dsi="25"/>
            <dsi_tx0_sensors indexBits="111010"     dsi="24"/>
            <dsi_tx0_sensors indexBits="011110"     dsi="24"/>
            <dsi_tx0_sensors indexBits="111000"     dsi="24"/>
            <dsi_tx0_sensors indexBits="101010"     dsi="24"/>
            <dsi_tx0_sensors indexBits="011100"     dsi="24"/>
            <dsi_tx0_sensors indexBits="001110"     dsi="24"/>
            <dsi_tx0_sensors indexBits="011001"     dsi="23"/>
            <dsi_tx0_sensors indexBits="110001"     dsi="22"/>
            <dsi_tx0_sensors indexBits="010101"     dsi="22"/>
            <dsi_tx0_sensors indexBits="101001"     dsi="21"/>
            <dsi_tx0_sensors indexBits="001101"     dsi="21"/>
            <dsi_tx0_sensors indexBits="110010"     dsi="18"/>
            <dsi_tx0_sensors indexBits="011010"     dsi="19"/>
            <dsi_tx0_sensors indexBits="010110"     dsi="18"/>
            <dsi_tx0_sensors indexBits="100001"     dsi="15"/>
            <dsi_tx0_sensors indexBits="000101"     dsi="15"/>
            <dsi_tx0_sensors indexBits="001010"     dsi="19"/>
            <dsi_tx0_sensors indexBits="011000"     dsi="19"/>
            <dsi_tx0_sensors indexBits="110000"     dsi="18"/>
            <dsi_tx0_sensors indexBits="100010"     dsi="18"/>
            <dsi_tx0_sensors indexBits="010100"     dsi="18"/>
            <dsi_tx0_sensors indexBits="000110"     dsi="18"/>
            <dsi_tx0_sensors indexBits="001001"     dsi="16"/>
            <dsi_tx0_sensors indexBits="101000"     dsi="20"/>
            <dsi_tx0_sensors indexBits="001100"     dsi="20"/>
            <dsi_tx0_sensors indexBits="010001"     dsi="17"/>
            <dsi_tx0_sensors indexBits="010010"     dsi="14"/>
            <dsi_tx0_sensors indexBits="100000"     dsi="12"/>
            <dsi_tx0_sensors indexBits="000100"     dsi="12"/>
            <dsi_tx0_sensors indexBits="010000"     dsi="14"/>
            <dsi_tx0_sensors indexBits="000010"     dsi="14"/>
            <dsi_tx0_sensors indexBits="001000"     dsi="13"/>
            <dsi_tx0_sensors indexBits="000001"     dsi="11"/>
        </sensor_dsi_map>
        <sensor_dsi_map_flip_close>
            <!--attribute indexBits: the index bit set of cap sensors, "default" or "0" for the default dsi-->
            <!--attribute dsi: the DSI state triggerd by the cap sensors in index bit set-->
            <dsi_tx0_sensors_flip_close indexBits="default"    dsi="0"/>
            <dsi_tx0_sensors_flip_close indexBits="000001"     dsi="26"/>
            <dsi_tx0_sensors_flip_close indexBits="000010"     dsi="26"/>
            <dsi_tx0_sensors_flip_close indexBits="000100"     dsi="26"/>
            <dsi_tx0_sensors_flip_close indexBits="001000"     dsi="26"/>
            <dsi_tx0_sensors_flip_close indexBits="010000"     dsi="26"/>
            <dsi_tx0_sensors_flip_close indexBits="100000"     dsi="26"/>
        </sensor_dsi_map_flip_close>
    </mdm_tx0_sensor_config>
    <mdm_ta_sar_support>false</mdm_ta_sar_support>
    <mdm_ta_sar_radio_list>null</mdm_ta_sar_radio_list>
    <mdm_tuner_handheld_support>true</mdm_tuner_handheld_support>
    <!--Tuner handheld sensor config: 100101b (cap_bottom_center | cap_bottom_right | cap_virtual))-->
    <mdm_tuner_handheld_sensor_config indexBits="100101"/>
    <flip_support>true</flip_support>
    <flip_sensor_index>8</flip_sensor_index>
    <ob5_sensor_map_flip_close>
       <!--attribute dsi: the DSI state triggerd by the cap sensors in index bit set-->
       <dsi_ob5_sensors_flip_close indexBits="default"   dsi="5"/>
       <dsi_ob5_sensors_flip_close indexBits="000101"    dsi="5"/> <!--CH0+CH2-->
       <dsi_ob5_sensors_flip_close indexBits="100001"    dsi="5"/> <!--CH0+CH6-->
       <dsi_ob5_sensors_flip_close indexBits="001010"    dsi="5"/> <!--CH1+CH3-->
    </ob5_sensor_map_flip_close>
</xml>
